Anki Forums

Question about the Anki 2.1 Scheduler

Hello,

For some reason or another, I am unable to activate the scheduler for Anki 2.1. Does anybody know any reason why that might be happening?

Presumably you’re not getting an error message? After enabling it, please sync and choose “upload”, then sync your other devices, and choose “download”.

No I’m not, the option to enable it in preferences just isn’t there. Do I need to download it from somewhere?

Thanks

I think I’m having a similar problem!

have you updated to latest anki ?

1 Like

If you’re using the latest Anki version and don’t see a prompt at the top of the deck list asking you to update, then you’re already on the v2 scheduler. You should also see a toggle in the preferences screen for the v3 scheduler if you are using v2.